import {
  httpGetInterceptor,
} from "../http-config/http-interceptor-service";

export async function getKnowledgeBaseCategoryList() {
  const url = `knowledge-base/category/list`;
  return httpGetInterceptor(url);
}

export async function getKnowledgeBaseList(id: number) {
  const url = `knowledge-base?categoryId=${id}`;
  return httpGetInterceptor(url);
}
